.custom-card {
	background: #fff;
	border-radius: 20px;
	padding: 30px;
	margin-bottom: 10px;
	text-align: center;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
}
.custom-card:hover {
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}
.custom-card img {
	height: 80px;
	margin-bottom: 25px;
}

.custom-card.medical img {
	height: 40px;
	margin-bottom: 25px;
}

.custom-card h5 {
	color: #e58e26;
	font-weight: bold;
}
.custom-card p {
	color: #444;
}

.mycard-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
}
.mycard {
	border-radius: 20px;
	padding: 20px;
	text-align: center;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	width: 100%;
	max-width: 400px;
}
.mycard img {
	width: 200px;
	height: 200px;
	border-radius: 50%;
	object-fit: cover;
	background-color: #ddd; /* Placeholder */
}
.mycard-title {
	font-weight: bold;
	color: #e67e22; /* Warna oranye */
}
.mycard-subtitle {
	font-weight: bold;
}

.custom-box {
	border-radius: 20px;
	overflow: hidden;
	background: #f8f9fa;
	width: 350px;
	/* Ukuran tetap */
	height: 250px;
	/* Ukuran tetap */
	display: flex;
	margin-bottom: 10px;
	justify-content: center;
	align-items: center;
}

.custom-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	/* Menjaga proporsi tanpa stretch */
}
